AudioResampler.h File Reference

Header file for AudioResampler class. More...

`#include "AudioBufferSource.h"`
`#include "Exceptions.h"`
`#include "JuceHeader.h"`

Go to the source code of this file.

## Classes

class | openshot::AudioResampler
| This class is used to resample audio data for many sequential frames. More...

## Namespaces

| openshot
| This namespace is the default namespace for all code in the openshot library.

## Detailed Description

Header file for AudioResampler class.

Author
  Jonathan Thomas jonat.nosp@m.han@.nosp@m.opens.nosp@m.hot..nosp@m.org

License

Definition in file AudioResampler.h.